/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.gform_required_legend{
    display: none;
}

/*  Fade PowerPack Advanced Menu Submenus In/Out */
.fl-module-pp-advanced-menu .pp-menu-nav .pp-has-submenu > .sub-menu{
	transition: all .3s ease-in-out;
	transition-behavior: allow-discrete;
}
body .fl-module-pp-advanced-menu .pp-menu-nav .pp-has-submenu:is(:hover, :focus-within) .sub-menu{
	opacity: 1;
	transform: scale(1)
	transition: all .3s ease-in-out;
	@starting-style{
		opacity: 0 !important;
		transition: all .3s ease-in-out;
		transform: scale(0.8)!important;
		transform-origin: top center!important;
	}
}